#go-home {
  position: fixed;
  top: var(--s-s);
  left: var(--s-s);

  height: var(--fs-3);

  svg {
    color: var(--rhizo-bg);
    background-color: var(--rhizo-fg);

    height: var(--fs-3);
    width: auto;
  }
}

h1 {
  margin: auto;
  margin-top: var(--s-xl);
  text-transform: uppercase;
  max-width: min-content;
  line-height: 0.8;

  font-size: var(--fs-11);
  font-variation-settings:
    "wght" 900,
    "wdth" 900;
}

main {
  max-width: 65ch;
  margin: auto;
  font-size: var(--fs-0);
  padding: var(--s-m);
  margin-bottom: var(--s-3xl);

  em {
    font-style: normal;
    font-variation-settings: "ital" 1;
  }

  h2 {
    margin-top: var(--s-xl);

    font-size: var(--fs-3);
    letter-spacing: -1%;
    font-variation-settings:
      "wght" 500,
      "wdth" 110;

    border-bottom: 1px solid;
    padding-bottom: var(--s-2xs);

    a {
      text-decoration: none;
    }
  }

  h3 {
    margin-top: var(--s-l);

    font-size: var(--fs-2);
    letter-spacing: -1%;
    font-variation-settings:
      "wght" 450,
      "wdth" 110;

    border-bottom: 1px dashed;
    padding-bottom: var(--s-2xs);

    a {
      text-decoration: none;
    }
  }
}
